MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002585ATutorFile Storagepublic2006-06-28 05:252006-06-30 06:43
Reportergreg 
Assigned Toheidi 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002585: revisions/comments link too small
DescriptionForm vegard, the number in the revisions and comments column of the FS are too small. I agree. He suggests they should include the word "Revisions(s) 3" or "Comment(s) 4" to create a large click area.

I hope there is a better solution to make the target area larger. Using the words in the links may be a problem when they are translated.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-06-28 05:25 greg New Issue
2006-06-28 05:25 greg Affects version => SVN
2006-06-28 06:45 user2 Summary revisions/vomments link too small => revisions/comments link too small
2006-06-28 06:45 user2 Description Updated
2006-06-29 05:36 heidi Status new => assigned
2006-06-29 05:36 heidi Assigned To => heidi
2006-06-29 06:31 heidi Status assigned => resolved
2006-06-29 06:31 heidi Fixed in Version => 1.5.3
2006-06-29 06:31 heidi Resolution open => fixed
2006-06-30 06:43 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker